La recherche a retourné 1 résultat

par PetApp
09 janv. 2019 - 12:37
Forum : WAPT Server
Sujet : Erreur migration 1.3.13.0 vers 1.6.2.7
Réponses : 3
Vues : 1493

Re: Erreur migration 1.3.13.0 vers 1.6.2.7

Bonjour, Je suis en train de migrer de la v 13.13.0 vers la 1.6.2.7. La post configuration affiche une erreur au moment de migrer vers postgresql, car un fichier semble en cours d'utilisation. Même en rebootant mon serveur et en quittant l'agent wapt, l'erreur persiste. Mon serveur est en Windows 2...